<html>
  <body>
    
    <div>
      <font face="Arial" size="2">
      <span class="550105923-26102009">
	    This is a <b>GA</b> release of the FFT Library (FFTLIB) for C66x/K2H processors.<br>
      <br>
        The deliverables in this release include Windows and Linux installation 
        executables for the C66x and K2H processors. Each executable installs a 
        component package repository, a documentation directory, an Eclipse plugin 
        directory and an expanded component directory structure with component libraries, 
        header files and test examples.<br>
      <br>
      </span>
      </font>
    </div>
    <br>
    <br>
  </body>
</html>


